import request from '@/utils/request'

//分页查询(查询全公司的)
export function queryBypage(data) {
  return request({
    url: '/companyFile/queryBypage',
    method: 'post',
    data
  })
}
//上传公司文件/file/companyFile
export function companyFile(data) {
  return request({
    url: '/file/companyFile',
    method: 'post',
    data
  })
}
//上传本人文件/companyFile/queryBypageByuserId
export function queryBypageByuserId(data) {
  return request({
    url: '/companyFile/queryBypageByuserId',
    method: 'post',
    data
  })
}
